210 4223330 Καλέστε την WIDE Services για πιστοποιημένες υπηρεσίες e-learning!

Moodle Partner
Menu

Στις 25 Μαΐου 2018, όλοι οι Ευρωπαίοι πολίτες και οργανισμοί που κρατούν αποθηκευμένα ή διαχειρίζονται προσωπικά δεδομένα οφείλουν να συμμορφωθούν στον Ευρωπαϊκό Γενικό Κανονισμό για τα Προσωπικά Δεδομένα (GDPR). Ο νέος αυτός κανονισμός αντικαθιστά τον παλαιότερο νόμο του 1995.

Gdpr Article2

 

Το Moodle LMS θα προσαρμοστεί στα ζητούμενα του GDPR!

Το σχέδιο

Το Moodle HQ έχει τώρα σε ανάπτυξη νέες δυνατότητες με σκοπό την συμμόρφωση με τον νέο κανονισμό, οι οποίες έχουν να κάνουν με:

  1. Την εγγραφή νέων χρηστών
  2. Δηλώσεις απορρήτου
  3. Εντοπισμός συγκατάθεσης για τα δεδομένα
  4. Διαχείριση αιτήσεων τροποποιήσεων δεδομένων

Το Moodle δηλώνει πως οι νέες λειτουργίες αρχικά θα υλοποιηθούν ως plugins, με την κάτωθι λειτουργικότητα:

  1. Η εγγραφή των νέων χρηστών περιέχει:
  • Προβολή όλων των δηλώσεων απορρήτου
  • Αναλυτική λίστα με τους τρίτους που μπορεί να λάβουν τα δεδομένα και ζήτηση συγκατάθεσης από τους χρήστες
  • Εγκατάσταση διαδικασίας για το όριο ηλικίας
  • Αποθήκευση και εγγραφή της παραμικρής συγκατάθεσης που δίνεται από κάθε χρήστη
  1. Διαδικασίες συμμόρφωσης με τον νέο κανόνα (SAR - subject access requests), με άλλα λόγια, το δικαίωμα χρήσης των δεδομένων από το χρήστη:
  • Το δικαίωμα ανάκτησης των δεδομένων όλων των χρηστών του Moodle
  • Το δικαίωμα διαγραφής όλων των δεδομένων που τακτοποιούν τον χρήστη από το Moodle
  • Το δικαίωμα τροποποίησης των δεδομένων από το χρήστη

Το Moodle θα δημοσιεύσει αυτά τα πρόσθετα (plugins), τον Μάρτιο του 2018 που θα επιτρέψουν στους χρήστες των εκδόσεων Moodle 3.3 και 3.4 να συμμορφωθούν με τους νέους κανονισμούς, εγκαθιστώντας και παραμετροποιώντας αντίστοιχα τα πρόσθετα, τα οποία σε συνδυασμό με τις εσωτερικές αλλαγές που θα αποφασίσει η κάθε εταιρεία, θα αποτελέσουν τα εργαλεία για την μετάβαση στις νέες αλλαγές.

Αυτά τα χαρακτηριστικά θα γίνουν τότε μέρος της έκδοσης Moodle 3.5, η οποία είναι μια Long Term Supported (LTS) έκδοση του Moodle.

Τι να κάνετε τώρα;

Εάν δεν βρίσκεστε σε Moodle 3.3 ή νεότερο, συνιστούμε να αναβαθμίσετε αμέσως. Αυτό θα σας επιτρέψει να εγκαταστήσετε τα plugins. Το Moodle HQ επανεξετάζει αυτή τη στιγμή με ποια μορφή η Moodle θα προσφέρει μια λύση για το Moodle 3.2 και κάτω, αλλά η απόλυτη προτεραιότητα είναι οι εκδόσεις 3.3 και 3.4.

Εάν βρίσκεστε σε Moodle 3.3 ή νεότερο, θα πρέπει να βεβαιωθείτε ότι έχετε ενημερώσει την πιο πρόσφατη έκδοση αυτών των εκδόσεων.

Η εγκατάσταση των plugin μόνο δεν είναι αρκετή για να ικανοποιήσει τις απαιτήσεις GDPR στην πλατφόρμα σας. Απαιτείται επίσης η σωστή διαμόρφωση και εφαρμογή των απαιτούμενων διαδικασιών και θα πρέπει να συνεργαστείτε με το τμήμα πληροφορικής και νομικών υπηρεσιών σας για το τι απαιτείται στον οργανισμό σας.

Η WIDE Services, ο πιστοποιημένος συνεργάτης του Moodle για την Ελλάδα & την Κύπρο (Moodle Certified Services Provider (Moodle Partner)), μπορεί να σας βοηθήσει με τις αναβαθμίσεις σας και την εγκατάσταση και διαμόρφωση των plugins.

Η WIDE Services κατέχει ISO27001: 2013, η εταιρεία χρησιμοποιεί το Microsoft Azure ως Cloud Data Center, το οποίο από την άποψη της ασφάλειας είναι η πιο αξιόπιστη επιλογή για φιλοξενία. Τα στελέχη της WIDE Services εκπαιδεύονται από το Moodle HQ σε τακτική βάση στη διαχείριση και διαμόρφωση των πλατφορμών Moodle σύμφωνα με τους κανόνες GDPR.
Επικοινωνήστε μαζί μας σήμερα για να προετοιμάσουμε την πλατφόρμα σας κατάλληλα για το GDPR.